### Method

# St ShadowHelper update

#### Declaration [src]

    void
    st_shadow_helper_update (
      StShadowHelper* helper,
      ClutterActor* source,
      ClutterPaintContext* paint_context
    )

#### Description [src]

Update `helper` from `source`.

#### Parameters

`source`

  Type: `ClutterActor`

  A `ClutterActor`.

  The data is owned by the caller of the method.

`paint_context`

  Type: `ClutterPaintContext`

  A `ClutterPaintContext`.

  The data is owned by the caller of the method.